Bug 191599 - beagle-0.2.6-1.fc5.1 missing update announcement
Summary: beagle-0.2.6-1.fc5.1 missing update announcement
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 188051
TreeView+ depends on / blocked
 
Reported: 2006-05-13 18:42 UTC by Bernd Bartmann
Modified: 2016-09-20 02:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 15:31:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2006-05-13 18:42:30 UTC
Description of problem:
The update announcement for beagle-0.2.6-1.fc5.1 is missing on the
fedora-package-announce mailing list.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Luke Macken 2006-05-15 15:31:14 UTC
This announcement went out on time.

https://www.redhat.com/archives/fedora-package-announce/2006-May/msg00060.html


Note You need to log in before you can comment on or make changes to this bug.